<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
    <title>DebConf</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="/css/styles.css" type="text/css" />
  </head>

  <body>
    <div id="HEADER">
      <h1><span>DebConf</span></h1>
      <p>Bringing people together: The Mini-DebConf Paris</p>
    </div>

    <div id="NAVIGATION">
      <div id="BUTTONS">
        <a href="/"><img src="/images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
        <a href="mailto:asso@france.debian.net"><img src="/images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
        <!-- a href="#"><img src="/images/btn_login.gif" width="35" height="22" alt="Login" border="0"/></a -->
      </div>
      <div id="TABS">
        <ul>
          <li><a href="/">Home</a></li>
          <li><a href="http://fr2010.mini.debconf.org"><strong>DebConf10</strong></a></li>
          <li><a href="/press/">Press</a></li>
          <li><a href="mailto:asso@france.debian.net">Contact Us</a></li>
          <li><a href="mailto:asso@france.debian.net">Sponsors Contact</a></li>
          <li class="Last"><a href="http://france.debian.net">Debian France</a></li>
        </ul>
      </div>
    </div>

    <div id="VISUAL">
      <div id="VISGRAPH">
        <ul>
          <li class="PhraseOne"><a href="http://debconf10.debconf.org">:Mini-DebConf Paris Location:</a></li>
          <li class="PhraseTwo"><a href="http://debconf10.debconf.org">Paris, FRANCE</a></li>
          <li class="PhraseTwo"><a href="http://debconf10.debconf.org">October 30-31, 2010</a></li>
        </ul>
      </div>
    </div>  

    [an error occurred while processing this directive]
    <div id="CONTENT">
      <div id="LEFTBOX">
        
      <h1>Site News</h1>
      <div>

        <p><span class="Date">Oct 2010:</span> The schedule of the event
            is now online.</p>
        <p><span class="Date">Aug 2010:</span> The Mini-DebConf Paris website
            is now online.</p>
      </div>
      <div class="Last">
        <ul>
        <li><a href="mailto:asso@france.debian.net">Contact Us</a></li>
        <li><a href="mailto:asso@france.debian.net">Sponsors Contact</a></li>
        </ul>
      </div>
    </div>
    


<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
      <div id="TEXT">
        
      <ul class="Path">
        <li><a href="#">Home</a></li>
        <li>Welcome</li>
      </ul>

      <img src="logos/mini-debconf-paris.png" alt='Official Mini-DebConf Paris Logo' />

      <h1>!!! Registrations are closed !!!</h1>
      <p>
        We're sorry but given the huge number of people interested in the event, we have to urgently close the registration. 
        Thanks for your interest in the Mini-DebConf Paris 2010 !
      </p>

      <h1>What is the Mini-DebConf Paris ?</h1>
      <h2>Mini Debian Conference</h2>
      <p>
        The Debian France Association is organizing the first Paris Mini-DebConf.
        This event will welcome everyone with an interest in the Debian project for a series of talks and workshops about Debian.
        Allowing users, contributors and developers to meet each other is also one of the main goals of this event.
        We are especially looking forward to meeting Debian developers from around the world :)
      </p>
      <h2>Mini-DebConf Paris in 2010</h2>
      <p>
    The Paris Mini-DebConf 2010 will be held at Université Paris Diderot - Paris 7, Paris, France, on October 30 and 31.
      </p>

      <h3>Location</h3>
      <p>
      Université Paris 7, 175-179 rue du Chevaleret, 75013 Paris, France. <a href='http://www.openstreetmap.org/?mlat=48.8334&mlon=2.369&zoom=15&layers=M'>OpenStreetMap.</a></p>

      <h3>Getting there</h3>
      <p>
      Subways line 6 ("Chevaleret" station, 1 min walk), line 14 or line RER C ("Bibliothèque François Mitterrand" station, 5 min walk). Buses 62, 89 ("Bibliothèque François Mitterrand" station, 5 min walk) and 27 ("Clisson" station, 5 min walk). <a href='http://www.pps.jussieu.fr/en/acces'>See this web site for more information.</a>
      </p>

      <h3>Schedule of the event</h3>
      <p>
      The schedule of the event is available on <a href="http://wiki.debconf.org/wiki/Miniconf-Paris/2010#Schedule_of_the_event">the Mini-DebConf wiki page</a>.
      </p>

      <h3>Register</h3>
      <p>
        We're sorry but given the hugh number of people interested in the event, we have to urgently close the registrations.
        Thanks for your interest in the Mini-DebConf Paris 2010 !</p>
      
      <h3>Couching</h3>
      <p>
    If you're looking for a crash space in Paris, some other participants offer a room, a bed or a couch <a href='http://wiki.debconf.org/wiki/Miniconf-Paris/2010#Couches'>on the Debconf Wiki here </a>.
      </p>

      <h3>Logo</h3>
      <p>
      A hugh thanks to Valessio S Brito for the official logo.</p>
      <br />
      <a name="permanent_sponsors"><p>Many thanks to our permanent sponsors:</p></a>
      <a href='http://www.bytemark.co.uk/r/debian'><img src="logos/bytemark.png" alt='Sponsor Logo' /></a>
      <a href='http://www.man-da.de'><img src="logos/manda.png" alt='Sponsor Logo' /></a>
      <a href='http://www.rackspace.com'><img src="logos/rackspace.png" alt='Sponsor Logo' /></a>
      <a href='http://Www.gandi.net'><img src="logos/gandi.png" alt='Sponsor Logo'  /></a>
      <a href='http://www.linode.com/r-debconf/'><img src="logos/LinodeLogoUnder.png" alt="Sponsor Logo" /></a>
      <div style="display: inline-block; text-align: center; vertical-align: middle;">
          <a href="http://www.linux-magazine.com/"
              title="Linux Magazine"><img
              src="logos/linuxmagazine.png"
              alt="Linux Magazine"/></a>
          <div class="textlinks"><a href="http://www.linux-magazin.de"
                  >Germany</a>,
              <a href="http://www.linux-magazine.es">Spain</a>,<br/>
              <a href="http://www.linux-magazine.pl">Poland</a>,
              <a href="http://www.linux-magazine.com.br">Brazil</a></div>
      </div>
      </div>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2006 &ndash; 2009, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
        [an error occurred while processing this directive]
        | <a href="http://somerandomdude.net/srd-projects/sanscons/">Sanscons</a> icon pack by <a href="http://www.somerandomdude.net/">P.J. Onori</a>
        <!-- From _readme.txt
        Title :         Clearbits
        Designer :      P.J. Onori
        Email :         somerandomdude@somerandomdude.net
        URL :           http://www.somerandomdude.net/
        Description :   A collection of 16x16 pixel icons for various subjects
        Created :       1/31/06
        Use :           Consume and enjoy. Please make sure to show some love
                        and be generous with the linkage if you decide to use
                        them.
        -->
        
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
          <!-- li><a href="#">Terms of Use</a></li>
          <li><a href="#">Privacy Policy</a></li>
          <li class="Last"><a href="#">Contact Us</a></li -->
        </ul>       
      </div>

    </div>

  </body>
</html>

